[general]
version = 2
name = High Detail
definition = lulzbot_quiver_evergreen_bagworm
[metadata]
quality_type = high detail
material = SemiFlex_(NinjaTek)_lulzbot_quiver_evergreen_bagworm
type = quality
setting_version = 4

[values]
backlash_fading_distance = 99999
bottom_thickness = 0.75
brim_line_count = 10
cool_fan_full_at_height = 1
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.4
line_width = 0.6
material_bed_temperature = 40
material_diameter = 2.9
material_flow = 115
material_flow_layer_0 = 115
material_print_temperature = 215
material_wipe_temperature = 180
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 4
skirt_brim_minimal_length = 250
speed_infill = 12
speed_layer_0 = 10
speed_print = 12
speed_topbottom = 10
speed_travel = 175
speed_wall_0 = 10
speed_wall_x = 12
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 0.75
wall_thickness = 1.2

